.form-control {
  margin-bottom:15px !important;  
}
@media (min-width: 768px) {
	.navbar-collapse.collapse {
	    height: 90px !important;
	   
	}
	.navbar-nav {
	    float: left;
	    margin: 20px 0px 0 0;
	}
	.navbar {
	    border-radius: 0;
	}
	.borda-rod-2, .borda-rod-3, .borda-rod-1 {
		display: none;
	}
	.text-item { 
		font-size: 30px !important;
	}
	.titulo-materia, .chapeu-materia {
		font-size: 35px !important;
	}
	.editoria h2 {
		font-size: 35px;
	}
	


}

.logo {
	max-height: 80px !important;
}

@media (max-width: 768px) {
  	.logo {
		max-height: 40px !important;
   	}
   	
   	.alt-bar {
   		height: 60px !important;
   	}
   	.cor-menu {
		background-color: rgba(19, 18, 18, 0.89) !important;
	    width: 100%;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1200px;
	}
	
    .logo {
    	max-height: 80px !important;
    }

}

h2 {
	text-transform: none !important;
}


.borda-rod-0 {
	border-bottom: 1px solid #d7d7d7 !important;
	margin: 10px 0 10px 0;
}

.borda-rod {
	border-bottom: 1px solid #d7d7d7 !important;
	margin: 10px 0 10px 0;
}

.borda-rod-2 {
	border-bottom: 1px solid #d7d7d7 !important;
	margin: 10px 0 10px 0;
}
.borda-rod-3 {
	border-bottom: 1px solid #d7d7d7 !important;
	margin: 10px;
}

.navbar-brand {
    float: left;
    height: 90px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
    width: 100%;
    padding: 0 10px 0 10px;
}


.titulo-materia, .chapeu-materia {
	font-size: 20px;
	font-weight: 700;
}

.subtitulo-materia {
	font-size: 16px !important;
	font-weight: 400;
	margin-bottom: 20px !important;
}

.assinatura-materia {
	font-size: 16px !important;
	font-weight: bold; 
	color: #9d9d9d;
	
}

.horario-materia {
	font-size: 13px !important;
	font-weight: bold; 
	color: #9d9d9d;
	margin-bottom: 20px !important;
}

.chapeu-materia {
	border-bottom: 2px solid;
}

.materia *{
	font-size: 18px !important;
	text-align: left !important;
}


.mapa {
	margin-top: 40px !important;
	margin-bottom: -5px !important;
}

.mapa iframe {
	height: 300px !important;
	width: 100% !important;
}
.icom-redes {
	font-size:35px !important;
	cursor:pointer !important;
}

.direitos {
	font-size: 11px !important;
}

.rodape div {
	margin-top:20px;
}

.coluna-direita {
	margin-top:14px !important;
}

.item-noticia {
	padding: 10px 10px 10px 10px;
	border-bottom: 1px solid #DFDFDF;
	background: #f5f5f5;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background: #f5f5f5 !important;
	
}
.nav-tabs {
	font-weight: 400;
}
.nav-tabs a{
	color: #6e6e6e;
}

#box-noticias {
	border-left: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
	font-size: 12px;
    color: #666;
    line-height: 18px;
}

#box-noticias a, a:hover{
	color: #6e6e6e;
}

.hora-ultimas {
	color: #999999;
	font-weight: 500;
}





.titulo-ultimas {
	font-size: 20px;
}

.titulo-ultimas a{
	color:#666666;
}


.dt-separa-ultimas {
	padding: 20px 0 20px 0;
	font-size: 20px;
	color: #999999;
}

.cat-diretoria {
	margin-bottom: 30px;
}

.diretoria {
	margin-top: 20px !important;
}

.diretoria span{
	font-size: 20px;
}

.video-container { 
	 position: relative; 
	 padding-bottom: 56.25%; 
	 height: 0; 
	 overflow: hidden; 
	 max-width: 100%; 
	 height: auto;
	 margin-top: 30px;
	 margin-bottom: 30px; 
} 
.video-container iframe, .video-container object, .video-container embed {
	 position: absolute; 
	 top: 0; 
	 left: 0; 
	 width: 100%; 
	 height: 100%; 
}

.img-video {
	position: relative;
	overflow: hidden;
}

.img-sem-video {
	position: absolute;
	z-index:2;
	top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}


.columns {
    margin-top: -5px;
}

#eventos-slide .owl-carousel {
    margin: 2rem 0;
}
#eventos-slide .owl-carousel {
    margin: 2rem 0
}
.item-evento {
    
    padding: 1rem
}
.item-evento h4 {
    color: #FFF;
    font-weight: 400;
    margin-top: 0rem
}
#eventos-slide #setup {
    margin-top: 4rem
}
#eventos-slide .demo-list h5 {
    margin: 0
}

.post-details .date {
    background: #7e7e7e;
    font-weight: bold;
}
.post-details .date {
    position: absolute;
    top: 0;
    left: 10%;
    color: #fff;
    padding: 10px;
    font-size: 15px;
    text-align: center;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.item-evento:hover .date {
    opacity: 1;
    -webkit-animation: bounceIn;
    -moz-animation: bounceIn;
    -o-animation: bounceIn;
    animation: bounceIn;
    -webkit-animation-duration: 0.7s;
    -moz-animation-duration: 0.7s;
    -o-animation-duration: 0.7s;
    animation-duration: 0.7s;
}

.titulo-evento-slide {
	font-size: 16px;
	color: #6e6e6e;
	text-align: center;
}


.foto-evento {
	margin: 10px 0 10px 0;
}


.navbar-default {
    border-color: inherit !important;
}

